Product Documentation

WARNING ERRORS

Sep 08, 2016

WARNING ERRORS

Error Code Error Code(Decimal) Error Code(Hex) Error Message
NSERR_AUTHORIZE
NS_WARNING|0x001
?
NSERR_AUTHFAIL
NS_WARNING|0x002
?
NSWAR_SSL_BINDOR
NS_WARNING|NSERR_SSL_BINDOR
Current certificate replaces the previous binding
NSWAR_SSL_BRKLINK
NS_WARNING|NSERR_SSL_BRKLINK
All incompatible CA links/Cert Bindings were broken during the update operation
NSWAR_SSL_CERT_NOT_YET_VALID
NS_WARNING|NSERR_SSL_CERT_NOT_YET_VALID
The specified certificate is not yet valid
NSWAR_SSL_CERT_EXPIRED
NS_WARNING|NSERR_SSL_CERT_EXPIRED
The certificate has expired
NSWAR_SSL_EXPIRED_BRKLINK
NS_WARNING|NSERR_SSL_EXPIRED_BRKLINK
All incompatible CA links were broken during the update operation. (Note: the certificate has expired)
NSWAR_SSL_NYVALID_BRKLINK
NS_WARNING|NSERR_SSL_NYVALID_BRKLINK
All incompatible CA links were broken during the update operation. (Note: the certificate is not yet valid)